{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBox",
  "CloneAnchor": true,
  "Name": null,
  "Comment": null,
  "Styles": [
    13
  ],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Text"
      },
      "Value": "But there’s more to Siris than just putting Boxes on Boards. There's inheritance:"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Texture"
      },
      "Value": 17
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Top"
      },
      "Value": 208.0
    }
  ]
}